﻿/********************* css reset **********************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/********************* end reset **********************/


[class*="col-sm-"],[class*="col-md-"],[class*="col-lg-"],[class*="col-xs-"]{float:right;}
body{background-color:#eeeeee;font-family: 'Arimo', sans-serif;direction:rtl;color:#555555;font-size:16px;}
p{line-height:170%;margin-bottom:1em;}
a{color:#555555;text-decoration:none;}
a:hover,a:active,a:focus{color:#555555;text-decoration:underline;}
h1{margin:3em 0;font-size:20px;}
.h1-header h2{margin:3em 0;font-size:20px;}
.mainWrap{padding:0 40px;}
.fullwidth.flexslider .flex-direction-nav a{background:transparent url("../images/flexarrows.png") no-repeat scroll 0 0;}
.fullwidth.flexslider .flex-direction-nav a:hover{background-color:transparent;}
.flex-control-nav{display:none;}
.navbar-header{text-align:center;float:none;}
.navbar-brand a,.navbar-brand a:hover, .navbar-brand a:focus,.navbar-brand a:active{color:black;text-decoration:none;}
.navbar-brand{float:none;padding:15px 40px;height:auto;line-height:100%;font-size:20px;}
.navbar-toggle .icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
    background-color:#5b666b;
}
.navbar-toggle{display:block;margin:0;padding:0;position:absolute;top:15px;}
.icon-bar.middle{width:50%;}

/**********************side nav**************************/
.sidenav {
    height: 100%; 
    width: 0; 
    position: fixed;
    z-index: 99; 
    top: 0;
    right: 0;
    background-color: #fff;
    overflow-x: hidden; 
    padding-top: 100px; 
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding:15px;
    text-decoration: none;
    font-size: 19px;
    color: #555555;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #333;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    color:black;
    /*margin-left: 50px;*/
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
/**********************end side nav**************************/

.contact-form{ top:200px;
    left: 0;
    margin: auto;
    position: relative;
    right: 0;
    width: 50%;}
.contact-form input,.contact-form textarea{width:100%;border:1px solid;padding:10px;margin-bottom:10px;}
.contact-form-btn{background-color:black;color:white;}
.about-homepage,.about-project {background-color:white;margin:3em 0;padding:5% 0;text-align:center;} 
.about-project{text-align:right;}
.about-project h1{margin:0 0 3em 0;}
.readmore-about-a{margin:auto;text-align:center;display:block;margin-top:0.7em;font-weight:bold;color:#555555;}
/*.readmore-about-a:hover, .readmore-about-a:focus, .readmore-about-a:active, .readmore-about-a:visited{color:#555555;text-decoration:none;}*/
.readmore-about-a:hover{text-decoration:underline;}


/**************** project grid ****************/
.grid {
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.grid figure {
    cursor: pointer;
    text-align: center;
}
.grid figure figcaption {
    backface-visibility: hidden;
    color: #000;
    font-size: 1.25em;
    padding: 2em;
}
.grid figure figcaption, .grid figure a {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.grid figure figcaption::before, .grid figure figcaption::after {
    pointer-events: none;
}
figure.effect-bubba figcaption::before, figure.effect-bubba figcaption::after {
    bottom: 30px;
    content: "";
    left: 30px;
    opacity: 0;
    position: absolute;
    right: 30px;
    top: 30px;
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}
figure.effect-bubba figcaption::after {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    transform: scale(1, 0);
}
.grid figure figcaption::before, .grid figure figcaption::after {
    pointer-events: none;
}
figure.effect-bubba figcaption::before {
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    transform: scale(0, 1);
}

figure.effect-bubba:hover figcaption::before, figure.effect-bubba:hover figcaption::after {
    opacity: 1;
    transform: scale(1);
}
.grid figure {
    background: #3085a3 none repeat scroll 0 0;
    cursor: pointer;
    display: inline-block;
    height: auto;
    margin:0 0 3em 0;
    overflow: hidden;
    position: relative;
    text-align: center;
    width:100%;
    height:500px;
    z-index: 1;
}
figure.effect-bubba {
    background: #fff none repeat scroll 0 0;
}
.grid figure img {
    display: block;
    height: auto;
    opacity: 0.8;
    position: relative;
}
figure.effect-bubba img {
    height: 100%;
}
figure.effect-bubba img {
    opacity: 1;
    transition: opacity 0.35s ease 0s;
    width: 100%;
}

figure.effect-bubba p {
    font-size: 18px;
    padding-top: 30%;
     opacity: 0;
    transform: translate3d(0px, -20px, 0px);
    transition: transform 0.35s ease 0s;
    color:#000!important;
}
.grid figure h2, .grid figure p {
    margin: 0;
}
figure.effect-bubba:hover img {
    opacity: 0.3;
}

figure.effect-bubba:hover h2, figure.effect-bubba:hover p {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}

figure.effect-bubba h2 {
    font-size: 23px;
    opacity: 0;
    padding: 0 2.5em;
    transform: translate3d(0px, 20px, 0px);
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}
/*********************end project grid**********************/
#back-top {
    bottom: 15px;
    left: 0;
    position: fixed;
    right: 0;
    text-align: center;
    z-index: 99;
    padding-bottom:10px;
    width:20%;
    margin:auto;
}

/*.projects{margin-bottom:10em;}*/
.projects-inner{margin-bottom:3em;}
.h1-header{text-align:center;}
.credit{margin:3em 0 0;}
.project-img{overflow:hidden;margin-bottom:3em;/*max-height:500px;*/position:relative;text-align:center;}
.overlay{background-color:rgba(255,255,255,0);z-index:1;width:100%;height:100%;position:absolute;transition:all 0.2s ease-in 0s;cursor:pointer;}
.overlay:hover{background-color:rgba(238,238,238,0.6);}
.project-img img{max-width:100%;}
.about-img{background-repeat:no-repeat;background-position:50%;background-size:cover;height:875px;background-size:cover;}
.contact-img{background-repeat:no-repeat;background-position:50%;background-size:cover;height:875px;background-size:cover;}
.about-content{background-color:#555555;height:875px;text-align:center;}
.about-page{background-color:white;margin:3em 0;padding:5% 18%;text-align:center;} 
.name{  color: white;
    font-size: 44px;
    padding: 2em 0 0.5em;}
.about-content h1{color:white;margin:0;}
.about-content h2 {
    color: white;
    font-size: 18px;
    line-height: 170%;
    margin-top: 10em;
    padding: 0 4.5em;
}
.contact-page-form{bottom:auto;margin-top:10em;top:0;}
.contact-page-form input,.contact-page-form textarea{background-color:transparent;border:1px solid #fff;color:white;}
.contact-page-form .contact-form-btn{background-color:#fff!important;color:#555555;}
.contact-page-form ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
.contact-page-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
.contact-page-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
.contact-page-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}
.contact-page-form ::-ms-input-placeholder { /* Microsoft Edge */
   color:    #fff;
}
.contact-page-details a{color:#555555;}
/*.contact-page-details a:hover{text-decoration:underline;}*/
.underline{text-decoration:underline;}
.about-img-credit{font-size:15px;margin-top:10px}
.pp_social{display:none;}
.footer-nav li{display:inline;padding:0 0 10px 10px;}

footer .container-fluied{padding:40px;}
.nttcredit{text-align:left;}
.contact-form-btn:hover{  
    background-color: #555555;
    border-color: #555555;
    transition:all 0.2s ease-in 0s;
    }
.contact-page-form .contact-form-btn:hover {
    background-color: black!important;
    border-color: black;
    color: white;
    transition:all 0.2s ease-in 0s;
}

.project-inner-img{height: 500px;}


@media screen and (max-width:767px){
.mainWrap{padding:0 10px}
.grid figure{height:auto;}
.contact-form{ top:50px;}
.footer-nav-wrap{text-align:center;}
.nttcredit{text-align:center;margin-bottom:4em;}
.footer-nav li{display:block;}
.about-img,.contact-img{height:450px;}
.about-content h2{margin-top:3em;}
.about-content{height:auto;padding-bottom:3em;}
.contact-page-form{margin-top:0}
.contact-page-form .contact-form-btn{margin-bottom:6em;}
.project-inner-img{height:300px;}

/************pretty photo responsive*************/

    div.pp_default .pp_description{font-size:14px!important;}

.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
.pp_content { width: 100%!important; height: auto!important; }
.pp_fade { width: 100%!important; height: 100%!important; }
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
#pp_full_res img { width: 100%!important; height: auto!important; }
.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
a.pp_close { right: 7%!important; top: 10px!important; }
/************end pretty photo responsive*************/

}